/*svg css*/

@font-face {
    font-family: 'icomoon';
    src: url('fonts/icomoon.eot?d8r9qh');
    src: url('fonts/icomoon.eot?d8r9qh#iefix') format('embedded-opentype'), url('fonts/icomoon.ttf?d8r9qh') format('truetype'), url('fonts/icomoon.woff?d8r9qh') format('woff'), url('fonts/icomoon.svg?d8r9qh#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

[class^="icon-"],
[class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon !important';
    /* speak: never; */
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-folder:before {
    content: "\e900";
}

.icon-law-1:before {
    content: "\e901";
}

.icon-law:before {
    content: "\e903";
}

.icon-newspaper:before {
    content: "\e904";
}

.icon-heritage:before {
    content: "\e902";
}

.icon-mortgage:before {
    content: "\e908";
}


/*svg css ends*/

table.dataTable {
    width: 100% !important;
}

.clickable {
    cursor: pointer;
}


/* Data points */

.project-info {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 12px;
}

.project-info-bit {
    font-weight: 600;
    margin-bottom: 0px;
}

.project-info-title {
    color: #949596;
    margin-bottom: 0px;
}

.project-block {
    display: inline-block;
    margin: 10px;
}


/* profile*/

.profile-user-icon {
    margin-bottom: 10px;
}

.profile-user-role {
    position: absolute;
    top: 5px;
    right: 20px;
}

.profile-online {
    color: #36c90f;
    font-weight: 600;
}

.profile-offline {
    color: #acacac;
    font-weight: 600;
}

.profile-p {
    margin-bottom: 2px;
}

.profile-heading {
    margin: 0px;
    font-weight: 600;
    color: #808080;
    padding-bottom: 2px;
    border-bottom: 1px solid #808080;
    margin-bottom: 10px;
    font-size: 16px;
}

.borderless td,
.borderless th {
    border: none !important;
}

.profile-info-content {
    font-weight: 500;
}

.profile-big-text {
    font-size: 14px;
}

.post-like-area {
    margin: 10px;
}

.user_role_button {
    border: 1px solid #1e8ed0;
    font-weight: 600;
    border-radius: 4px;
    padding: 5px;
    font-size: 11px;
    margin: 1px;
    margin-bottom: 2px;
    vertical-align: top;
    display: inline-block;
}

.user_role_button:hover {
    background: #e3efff;
}

.user_role_button.admin {
    border: 1px solid #1bbc42 !important;
    color: #1bbc42;
}

.user_role_button.project {
    border: 1px solid #1e8ed0 !important;
    color: #1e8ed0;
}

.user_role_button.client {
    border: 1px solid #e46825 !important;
    color: #e46825;
}

.user_role_button.banned {
    border: 1px solid #e46825 !important;
    color: #eb271c;
}


/*user box*/

.user-box-name {
    display: inline-block;
    font-size: 12px;
    line-height: 6px;
    vertical-align: middle;
}

.user-box-name p {
    margin-bottom: 0px;
    margin-top: 5px;
    margin-left: 0px;
    margin-right: 0px;
}

.user-box-username {
    font-size: 11px;
    color: #8c8c8c;
    line-height: 10px;
    margin-top: 7px;
}

.user_bit ul li a {
    color: #000 !important;
    margin: 0px;
    height: auto !important;
}

.user_bit ul li a:hover {
    color: #FFF !important;
    margin: 0px;
    height: auto !important;
}

.user-icon {
    border-radius: 18px;
    width: 25px !important;
    height: 25px !important;
}

.user-icon-big {
    border-radius: 50%;
    width: 60px !important;
    height: 60px !important;
}


/* Friends Bar */

.friends-title {
    font-size: 18px;
    color: #223753;
}

.friends-bar-box {
    border-top: 1px solid #eee;
    padding: 10px;
}

.friends-bar-user {
    float: left;
    width: 50px;
}

.friends-bar-info {
    float: left;
}

.friends-padding-content {
    padding: 20px;
}

.friends-bar-last-online {
    font-size: 11px;
    color: #626871;
    margin-bottom: 0px;
}


/*Mail */


/* mail box */

.mail-border-top {
    border-top: 1px solid #EEE;
}

.mail-box-snippet {
    padding: 10px;
    position: relative;
    border-bottom: 1px solid #EEE;
    border-left: 1px solid transparent;
}

.mail-box-snippet:hover,
.mail-reply:hover {
    background: #EEE;
    border-left: 1px solid #dedede;
}

.mail-box-avatar {
    float: left;
    width: 100px;
    text-align: center;
    position: relative;
}

.mail-box-text {
    overflow: hidden;
}

.mail-box-avatar img {
    width: 40px;
    height: 40px;
    border-radius: 20px;
}

.mail-box-username,
.mail-box-title {
    margin: 0px;
}

.mail-box-message {
    margin: 0px;
    color: #848484 !important;
    font-size: 12px;
}

.mail-box-timestamp {
    position: absolute;
    right: 10px;
    top: 10px;
    font-size: 11px;
}

#mail-view {
    min-height: 500px;
    border-left: 1px solid #EEE;
}

.mail-header {
    border-bottom: 1px solid #EEE;
    padding: 10px;
    font-weight: 600;
}

#loading_spinner_mail {
    display: none;
    font-size: 48px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 30px;
    height: 30px;
    margin: auto;
}

.mail-header-timestamp {
    float: right;
    margin-left: 5px;
    font-size: 11px;
}

.mail-reply {
    border-bottom: 1px solid #eee;
    padding: 30px 10px;
}

.mail-reply-avatar {
    float: left;
    width: 100px;
    text-align: center;
    position: relative;
    padding-top: 15px;
}

.mail-reply-avatar img {
    width: 40px;
    height: 40px;
    border-radius: 20px;
}

.mail-reply-body {
    overflow: hidden;
    padding-top: 15px;
    position: relative;
}

.mail-reply-timestamp {
    position: absolute;
    top: 5px;
    right: 5px;
    font-size: 11px;
}

.mail-reply-user {
    margin: 0px;
}

.mail-reply-message {
    margin: 0px;
    font-size: 12px;
}

.mail-reply-message p {
    margin: 0px;
    font-size: 12px;
}

.mail-reply-button {
    margin-top: 10px;
}

.mail-reply-textbox {
    padding: 10px;
    padding-top: 20px;
}

.mail-options {
    float: right;
}

.mail-pagination {
    float: left;
}

.online-dot {
    background: #26E612;
    width: 8px;
    height: 8px;
    border-radius: 4px;
    border: 1px solid #FFF;
    position: absolute;
    bottom: 0px;
    left: 33px;
}

.no-padding {
    padding: 0px !important;
}

.mail-unread-alert {
    border-left: 2px solid #e12760;
}

.load_next {
    display: none;
}

.sidebar-title {
    margin: 5px;
    color: #cac9c9;
    font-weight: 600;
    margin-top: 15px;
}

.sidebaricon {
    color: #646c76;
}

.sidebar-block ul {
    list-style: none;
    padding: 0px;
}

.page-block {
    background: #FFF;
    border-radius: 4px;
    padding: 20px;
}

.col-md-4.profile-title .half-separator {
    padding-bottom: 6px;
}

.page-block-inner {
    border-radius: 4px;
    min-height: 100px;
    position: relative;
}

.page-block-avatar {
    position: absolute;
    bottom: 10px;
    left: 10px;
    border-radius: 4px;
    padding: 2px;
    background: #FFF;
    height: 50px;
    width: 50px;
}

.page-block-avatar img {
    width: 100%;
}

.page-block-info {
    float: right;
    color: #000;
    background: #FFF;
    padding: 2px;
    border: 1px solid #DDD;
    border-radius: 4px;
    margin: 10px;
}

.page-block-title {
    font-size: 16px;
    border-bottom: 1px solid #DDD;
    background: #333;
    color: #fff;
}

.page-block-page {
    margin-top: 12px;
}

.page-block-page:first-of-type {
    margin-top: 0;
}

.nobutton {
    margin: 5px;
    padding: 0px;
    border: none;
    background: none;
}

.nobutton:hover {
    background: #DDD;
}


/* Editor */

.editor-wrapper {
    background: #FFF;
    border: 1px solid #DDD;
    border-radius: 0px;
}

.editor-content {
    padding: 16px;
}

.editor-header {
    background: #f6f6f6;
    border-bottom: 1px solid #DDD;
    padding: 10px;
}

.editor-footer {
    position: relative;
    background: #f6f6f6;
    border-top: 1px solid #DDD;
    padding: 16px 16px;
    height: 130px;
}

.editor-footer input.btn.btn-primary.btn-sm.pull-right {
    margin-top: 14px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    border: 2px solid #333;
    font-size: 18px;
    font-weight: 600;
}

.editor-textarea {
    background: #FFF;
    border: none;
    resize: none;
    width: calc(100% - 50px);
    height: 130px;
    padding-left: 10px;
}

.edit-textarea {
    background: #f6f6f6;
    padding: 10px;
    border-radius: 8px;
}

.editor-user-icon {
    float: left;
    width: 70px;
    position: relative;
}

.editor-user-option {
    position: absolute;
    top: -10px;
    right: 0px;
}

.editor-textarea-part {
    position: relative;
    float: left;
    width: calc(100% - 93px);
    text-align: center;
}

.editor-textarea-part:focus {
    outline: none !important
}

.editor-textarea-part .mentions-input {
    display: block !important;
}

.editor-textarea-wrapper {
    margin-bottom: 10px;
}

.editor-icon-space {
    margin-right: 10px;
}

.editor-button {
    font-weight: 600;
    border-radius: 4px;
    padding: 5px;
    font-size: 14px;
    margin: 1px 10px 2px 1px;
    vertical-align: top;
    display: inline-block;
    outline: none;
}

.editor-button:hover {
    background: #e3efff;
}

.editor-event {
    text-align: center;
    padding-top: 18px;
}

.edit-editor-textarea {
    position: relative;
    height: 100px;
    width: 100%;
    background: #FFF;
    border: none;
    resize: none;
}

.editor-footer button:hover,
.mail-box-snippet button:hover {
    color: #000;
    background: #fff;
}

.editor-footer button {
    border: 2px solid #000;
    height: 35px;
    width: 35px;
    color: #fff;
    background: #000;
    font-size: 16px;
    line-height: 24px;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.mail-box-snippet button {
    font-weight: 500;
    color: #fff;
    border: 2px solid #000 !important;
    background: #000;
}

.mail-border-top input.form-control {
    height: 36px;
    padding-left: 12px !important;
}

.feed-footer button:hover {
    background: transparent;
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.mail-header-timestamp .btn {
    font-size: 14px;
}

.feed-footer button {
    margin: 10px 6px;
    background: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
}

.editor-footer input.btn.btn-primary.btn-sm.pull-right {
    width: 100%;
}

.big-event-icon {
    font-size: 32px !important;
}

.feed-wrapper {
    background: #FFF;
    border: 1px solid #DDD;
    border-radius: 0px;
    margin-top: 20px;
    margin-bottom: 20px;
    position: relative;
    -webkit-box-shadow: 0px 0px 10px -7px rgba(0, 0, 0, 0.63);
    box-shadow: 0px 0px 10px -7px rgba(0, 0, 0, 0.63);
}

.feed-header {
    background: #fff;
    margin: 16px 16px 0;
}

.feed-header-user {
    float: left;
    padding-right: 10px;
    margin-left: 4px;
}

.feed-header-info {
    padding: 10px;
    position: relative;
    margin-right: 30px;
}

.feed-header-info p {
    margin-bottom: 2px;
}

.feed-timestamp {
    color: #626569;
    font-size: 11px;
}

.feed-header-dropdown {
    position: absolute;
    right: 10px;
    top: 10px;
}

.faded-icon {
    color: #333;
}

.feed-content {
    padding: 20px;
}

.feed-content img {
    /* max-width: 350px; */
    /* height: 150px; */
    border-radius: 8px;
    margin-right: 9px;
    margin-bottom: 16px;
}

.feed-content video {
    /* max-width: 350px; */
    /* height: 150px; */
    border-radius: 8px;
    margin-right: 9px;
    margin-bottom: 16px;
    width: 100%;
}

.feed-content iframe {
    max-width: 100%;
}

.feed-footer {
    background: #f6f6f6;
    border-top: 1px solid #DDD;
    padding-left: 10px;
}

.active-like {
    font-weight: bold;
    color: #333;
}

.feed-content-stats {
    font-size: 11px;
    margin-top: 5px;
    padding: 10px;
    padding-left: 19px;
    border-top: 1px solid #e5e3e3;
}

.feed-stat {
    margin-right: 10px;
}

.feed-content-stat-likes {
    width: 40px;
    text-align: center;
    position: absolute;
    right: -15px;
    top: 80px;
    padding: 5px;
    font-size: 8px;
    background: #FFF;
    border-radius: 20px;
    border: 1px solid #DDD;
}

.feed-content-stat-comments {
    width: 40px;
    text-align: center;
    position: absolute;
    right: -15px;
    top: 110px;
    padding: 5px;
    font-size: 8px;
    background: #FFF;
    border-radius: 20px;
    border: 1px solid #DDD;
}

.nodisplay {
    display: none;
}

.feed-comment-area {
    padding: 10px 16px 20px;
    display: none;
}

.feed-comment-reply {
    display: none;
    height: auto;
}

.active-comment-like {
    font-weight: bold;
    color: #333;
}

.feed-comment-m {
    margin-top: 10px;
}

.feed-comment-m-part1 {
    float: left;
    width: 36px;
}

.feed-comment-m-part1 a img {
    vertical-align: -webkit-baseline-middle;
    margin-top: 4px;
}

.feed-header-dropdown .dropdown-menu {
    z-index: 0;
}

.feed-comment-m-part2 {
    float: left;
    width: calc(100% - 40px);
    font-size: 13px;
}

.feed-url-spot {
    padding: 10px;
    border: 1px solid #DDD;
    margin-top: 10px;
}

.feed-url-spot-image {
    width: 100px;
    margin-right: 10px;
}

.pac-container {
    z-index: 100000 !important;
}

.preview-image {
    width: 100px;
    height: 100px;
}

.video-preview {
    width: 100px;
    height: 100px;
}


/* Profile */

.profile-header {
    width: 100%;
    height: 200px;
    position: relative;
}

.profile-header-options {
    position: absolute;
    top: 10px;
    right: 10px;
}

.profile-header-avatar {
    position: absolute;
    bottom: -20px;
    left: 20px;
    background: #FFF;
    padding: 0px;
    border-radius: 4px;
    border: 4px solid #fff;
    width: 150px;
    height: 150px;
    overflow: hidden;
    z-index: 9;
}

.profile-header-avatar img {
    width: 100%;
    height: 100%
}

.profile-header-name {
    position: absolute;
    bottom: 20px;
    left: 237px;
    color: #FFF;
    font-size: 18px;
}

.profile-header-bar {
    background: #0a0a0a;
    height: auto;
    width: 100%;
    border-bottom: 1px solid #2d2c2c;
    border-left: 0;
    border-right: 0;
}

.profile-header-bar ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
    margin-left: 230px;
    float: left;
    padding-top: 7px;
}

.profile-header-bar ul li {
    display: inline-block;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-left: 1px solid #252424;
}

.profile-header-bar .active a {
    font-weight: 600;
}

.separator {
    margin-top: 60px;
}

.half-separator {
    margin-bottom: 30px;
}

.page-block-title {
    font-size: 16px;
    background: transparent;
    color: #000;
    font-weight: 600;
    margin-top: -3px;
    padding-bottom: 10px;
}

.page-block-intro {
    padding: 20px;
    text-align: left;
}

.page-block-tidbit {
    padding: 10px;
    font-size: 14px;
}

.profile-friend-box {
    margin: 5px;
}

.profile-friend-area {
    display: inline-block;
    margin: 14px 10px 0 10px;
    width: 85px;
    vertical-align: top;
    text-align: center;
}

.profile-friend-area img {
    border-radius: 4px;
}

.page-block-title a {
    color: #000;
}

.profile-album-area {
    display: inline-block;
    margin: 10px;
    width: 100px;
    vertical-align: top;
    text-align: center;
}

.profile-album-area img {
    width: 100px;
}

.page-event-title {
    font-size: 14px;
}

.page-event {
    border-bottom: 1px solid #DDD;
    border-top: 1px solid #DDD;
    margin-bottom: 10px;
    border-left: 2px solid #2faaf1;
    padding: 10px;
}

.page-event-big-text {
    font-size: 22px;
}

.album-images {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

.album-image {
    position: relative;
    display: inline-block;
    margin: 10px;
    width: 8%;
    vertical-align: top;
    text-align: center;
    border: 1px solid #DDD;
    padding: 7px;
}

li.album-image p {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    word-break: break-all;
    margin-bottom: 0;
}

.album-image img {
    width: 100%;
    cursor: pointer;
}

.album-image-options {
    position: absolute;
    margin-top: 10px;
    top: 92px;
    left: 28%;
}

#responsive-menu-links {
    margin-bottom: 10px;
}

.settings-sidebar {
    list-style: none;
    margin: 0px;
    padding: 0px;
    margin-top: 15px;
}

.settings-sidebar li {
    padding: 10px;
    border-bottom: 1px solid #DDD;
    margin: 5px;
    font-size: 13px;
}

.user-search {
    border: 1px solid #5195f2;
}

.search-user-avatar {
    float: left;
    margin-right: 5px;
}

.search-user-avatar img {
    width: 46px;
    margin-top: 3px;
    border-radius: 40px;
}

.search-user-wrapper {
    padding: 5px;
}

.search-user-info {
    float: left;
}

.search-option-page {
    border-left: 2px solid #5195f2;
    margin-bottom: 10px !important;
    padding-left: 5px !important;
}

.search-option-user {
    border-left: 2px solid #f25173;
    margin-bottom: 10px !important;
    padding-left: 5px !important;
}

.search-option-user:hover {
    background: #DDD;
}

.search-option-page:hover {
    background: #DDD;
}

.spend-block {
    display: inline-block;
    padding: 10px;
    border: 1px solid #DDD;
    border-radius: 4px;
    margin: 5px;
    text-align: center;
}

.post-promoted {
    font-size: 9px;
    border: 1px solid #696565;
    background: #FFF;
    padding: 3px;
    margin-right: 10px;
    border-radius: 4px;
}

.feed-poll {
    border-radius: 4px;
    border: 1px solid #DDD;
    padding: 10px;
    margin-top: 10px;
}

.feed-poll-answer {
    margin-left: 20px;
    margin-bottom: 5px;
    border-bottom: 1px solid #EEE;
    padding-bottom: 5px;
}

.feed-poll-answer label {
    font-weight: normal !important;
    cursor: pointer;
}

.feed-poll-answer:hover {
    background: #EEE;
}

.feed-poll-answer-text {
    display: inline-block;
    margin-right: 30px;
}

.highlight-button {
    background: #fb0f41;
}

.social-verified {
    background: #27c2ee;
    color: #FFF;
    border-radius: 12px;
    font-size: 11px;
    padding: 4px;
}

.verified-badge {
    margin-bottom: 3px;
}

.blog-post-thumb {
    width: 80px !important;
    height: 80px !important;
}

.blog-author {
    position: absolute;
    top: 10px;
    left: 10px;
}

.img_max img {
    max-width: 100%;
    margin-bottom: 30px;
}

.img_max {
    position: relative
}

.img_max p {
    font-size: 14px;
    font-weight: 300;
    line-height: 28px;
    padding: 5px 40px;
}

.blog-author img {
    width: 35px;
    height: 35px;
}

.blog-post-title {
    margin-top: 40px;
}

.blog-date {
    position: absolute;
    top: 10px;
    right: 20px;
    font-size: 11px;
}

.blog-post-wrapper {
    position: relative;
    margin: 10px;
}

.blog-post-image {
    float: left;
    margin-right: 20px;
    min-width: 180px;
    width: 180px;
    height: 180px;
}

.blog-post-info {
    float: left;
    width: 650px;
}

.blog-post-user-icon {
    position: absolute;
    top: -10px;
    left: -10px;
}

.top-margin {
    margin-top: 20px;
}

.feed-header-info a {
    color: #333;
    text-decoration: none;
    text-transform: capitalize;
    font-weight: 600;
    font-size: 15px;
}

.page-block-page a {
    color: #333;
}

.editor-footer .btn-group-sm>.btn,
.btn-sm {
    font-size: 15px;
    line-height: 1.5;
    border-radius: 3px;
}

.profile-title .page-block-title a {
    font-size: 16px;
    color: #fff !important;
    font-weight: 400;
}

.profile-header-bar ul li a:hover,
.profile-header-bar ul li.active a {
    text-decoration: none;
    color: #fff;
}

.flag-profile {
    color: #fff;
}

.dropdown-menu {
    right: 0px;
    left: unset;
}


/*15oct19*/

.side-bar-wrap {
    background: #efefef;
    padding: 15px 0;
    border-left: 0;
    border-radius: 0;
    border: none;
}

.side-bar-wrap ul li a {
    color: #333;
    font-size: 14px;
}

.side-bar-wrap ul li:hover {
    background: #fff;
}

.side-bar-wrap ul li a:hover {
    text-decoration: none;
}

.side-bar-wrap ul li {
    padding: 15px;
    border-bottom: none;
    margin: 0;
}

.side-bar-wrap ul li .glyphicon {
    margin-right: 20px;
    color: #333 !important;
}

.panel-body input[type="file"] {
    margin: 15px 0;
}

.page-header-title {
    margin: 5px 0 10px;
}

.panel.panel-default .control-label {
    padding-top: 0;
    text-align: left
}

.panel-subheading,
p#map_view {
    font-size: 16px;
    font-weight: 600;
    background: #f5f5f5;
    padding: 10px 16px;
    margin-bottom: 16px;
    border-radius: 4px;
    color: #000;
}

textarea.form-control {
    height: auto;
    margin-bottom: 15px;
    resize: none
}

.profile-set-wrap {
    text-align: center;
    margin: 10px 0 0px;
}

.btn.profile-set-btn:hover {
    color: #000;
    background: #fff;
}

.btn.profile-set-btn {
    color: #fff;
    padding: 6px 19px;
    font-size: 15px;
    font-weight: 500;
    border: 2px solid #000;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.profile-label-p {
    width: 250px;
    margin-right: 29px;
    text-align: left;
    padding-left: 23px;
    vertical-align: top;
}

.pro-input-wrap {
    width: calc(100% - 302px);
    display: inline-block;
}

div#us3 {
    width: 73%;
}

.map-outer {
    height: 331px;
}

.side-bar-wrap .settings-sidebar .active {
    background: #000 !important;
    text-decoration: none;
    border-right: 1px solid #000;
    color: #fff;
}

.side-bar-wrap ul li.active .glyphicon {
    margin-right: 20px;
    color: #fff !important;
}

.side-bar-wrap ul li.active a {
    color: #fff
}

.navbar-inverse .navbar-toggle {
    border-color: #999;
}

.pay-gateway {
    padding: 56px 34px;
}

.pay-gateway p {
    margin-bottom: 15px;
}

.db-header-extra {
    margin-bottom: 10px;
}

.pro-input-wrap input[type="radio"] {
    margin: 4px 6px 4px 12px;
}

.notification-badge {
    right: -1px;
    top: 6px;
    height: 18px;
    width: 18px;
    padding: 0;
    line-height: 17px;
}

.choose-btn-p input[type="file"] {
    margin-top: 0;
}

.funt-p {
    float: left
}

.gatway-btn .stripe-button-el {
    background-image: none !important;
    background: #000 !important;
    padding: 4px 8px;
    width: 100%;
    outline: none;
    margin: 10px 10px 10px 0;
}

.gatway-btn .stripe-button-el span {
    background-image: none !important;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-weight: 500;
    background: #000 !important;
    outline: none;
}

.white-area-content {
    margin: 15px 0;
}

.white-area-content.side-bar-wrap {
    margin: 0px;
}

.db-header-extra a:last-child {
    margin-right: 0;
}

.db-header-extra a {
    margin-right: 2px;
}

ul.fund-list {
    margin-top: 31px;
    padding-left: 0;
}

ul.fund-list li {
    list-style: none;
    display: inline-block;
    margin-right: 16px;
}

.btn-primary:focus,
.btn-primary:hover {
    background-color: #fff;
    background-position: 0 -15px;
    color: #000;
    border: 2px solid #000;
}

.page-right {
    position: relative;
}

table {
    background-color: #fff;
}


/*17thoct*/

div#calendar {
    margin-bottom: 60px;
}

.research-outer .re-btn {
    margin-top: 16px;
    padding: 10px 14px;
}

.research-outer table {
    margin-top: 20px;
}

.btn {
    outline: none !important;
    border: 2px solid #000 !important;
    -webkit-box-shadow: none;
    box-shadow: none;
    background: #000;
    text-shadow: none;
    color: #fff !important;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    padding: 6px 20px;
}

.btn:hover,
.btn:focus,
.btn:active {
    background: #fff;
    color: #000 !important;
    border: 2px solid #000;
    text-decoration: none
}

.profile-header-bar.clearfix a.btn:hover:after {
    display: none;
}

.case-list-outer .table>tbody>tr>th {
    border-top: none;
}

.pay-gateway .btn {
    padding: 5px 12px
}

.research-build-wrap p {
    margin-top: 23px;
    font-weight: 600;
}

.research-build-wrap select#yearcity {
    width: 30%;
    display: inline-block;
}

.research-build-wrap select#courtname {
    width: 68%;
    display: inline-block;
}

.builder-button {
    margin-top: 13px;
}

.case-col {
    margin-bottom: 40px;
}

table#friends-table td:last-of-type {
    text-align: center;
}

table#friends-table td a.btn {
    padding: 8px 12px;
    margin: 6px 0;
}

.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
    color: #fff;
    background-color: #333333;
    border-color: #333333;
}

.pagination>li>a,
.pagination>li>span {
    color: #333333;
    background-color: #fff;
}

.has-feedback button {
    padding: 3.6px 14px;
}

tbody.fc-body td span {
    padding: 8px !important;
}

.fc-row.fc-widget-header tr th {
    padding: 10px 10px !important;
}

table#blog-table tr td:nth-of-type(3) {
    width: 30%;
}

table#noti-table tr td:nth-of-type(4) {
    text-align: center;
}

table#blog-table tr td:last-of-type {
    text-align: left;
    padding-left: 63px;
}

table#blog-table tr td:last-of-type a,
table#noti-table tr td:nth-of-type(4) a {
    padding: 4px 8px;
    margin: 2px;
}

table#noti-table tr td:nth-of-type(4) a.btn.btn-info.btn-xs {
    width: 96px;
    text-align: center;
}

table#noti-table tr td:nth-of-type(4) a.btn.btn-default:hover,
table#noti-table tr td:nth-of-type(4) a.btn.btn-default:focus {
    text-shadow: none;
    color: #000;
    background: #fff;
    border-color: #000;
}

table#blog-table tr td p#description {
    line-height: 23px;
    height: auto;
    width: 100%;
    margin: 0;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}



.sidebar-block li {
    padding-right: 4px;
}

.sidebar-block a {
    color: rgb(230, 230, 230);
    font-size: 13px;
    padding: 6px 12px;
    display: block;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    position: relative;
}

.sidebar-block .glyphicon {
    margin-right: 12px;
    color: #e2e2e2 !important;
}

.sidebar-block a:hover {
    background: #fff;
    text-decoration: none;
}

.sidebar-block ul li:first-child {
    margin-top: 22px;
}

.sidebar-block a span.side-text-p {
    position: absolute;
}

.white-area-content {
    background: #222222;
}

#main-content {
    background: #222222;
}

.form-group label {
    color: rgb(0, 0, 0);
}

div#iframe7ef li a {
    color: #fff;
}

div#iframe7ef li a:hover {
    color: #176bea;
}

.profile-header.profile-banner {
    height: 270px;
}

.case-tab-sec {
    /* margin-top: 25px; */
}

.container-flex {
    display: flex;
    justify-content: space-between;
}

.case-tab-sec a#case-builders img {
    padding-right: 10px;
}

.case-tab-sec a#case-builders {
    background-color: #353535;
    padding: 8px 15px 8px 15px;
    border: 1px solid #353535 !important;
}

a#case-builders:hover {
    color: #fff !important;
    background-color: #176bea;
}

.case-tab-sec a#case-builders {
    border-right-color: #757575 !important;
    border-radius: 0px !important;
}

.case-builder-area select#cat {
    width: 73%;
    background-color: #222222;
    border: 1px solid #5a5a5a;
}

.search-area-sec select#cat {
    /* margin-top: 25px; */
}

.case-tab-sec a {
    color: #fff;
}

.performas-tab-sec a#case-builders {
    background-color: #000000;
    padding: 8px 15px 8px 15px;
    border-radius: 0px !important;
    border: 0px !important;
}

.tabs-sec.form-group.reference-tabs:hover {
    background-color: #000;
    color: #fff;
}

.save-area-sec ul li {
    display: inline-block;
    list-style: none;
}

.save-area-sec ul li a {
    color: #fff;
    background-color: #176bea;
    padding: 10px 20px 10px 17px;
    text-decoration: none;
    border-radius: 4px;
    font-size: 14px;
}

.save-area-sec ul li.hide_btn a {
    background-color: #000000;
    border: 1px solid #5c5b5b;
}


li.hide_btn img {
    padding-left: 12px;
}

.white-area-content.case-builder-area {
    border: none;
}

.save-area-sec {
    text-align: right;
}

.performas-tab-sec ul {
    list-style: none;
}

.search-area-sec select#cat {
    height: 41px !important;
}

ul.reference-tabs-area li a {
    color: #fff;
    font-size: 11px;
    text-transform: uppercase;
    padding: 10px 10px !important;
}

.performas-tab-sec {
    background-color: #181818;
}

.tabs-sec p {
    color: #fff;
    margin-top: 30px;
    margin-bottom: 0px !important;
}

ul.reference-tabs-area {
    display: flex;
    flex-wrap: nowrap;
    padding: 9px 0 9px 0px;
    margin-top: 8px;
}

.performas-tab-sec ul.reference-tabs-area li a:hover {
    background-color: #176bea;
    padding: 14px;
}

.performas-tab-sec ul.reference-tabs-area li a {
    text-decoration: none;
    padding-left: 20px;
}

.performas-tab-sec .reference-tabs a:hover,
form#draftcasess .reference-tabs .active-reference-tabs {
    background: #000 !important;
    color: #fff !important;
}

.performas-tab-sec .reference-tabs a {
    margin-bottom: 0 !important;
    background: #ffffff !important;
    border: 2px solid transparent !important;
    color: #000 !important;
    text-transform: uppercase;
    padding: 10px 6px !important;
    border-radius: 0 !important;
    margin: 0 !important;
    position: relative;
    width: 100%;

}

.tabs-sec .form-group.reference-tabs {
    background-color: #fff;
    color: #000;
    margin-top: 25px;
}

.profile-header-avatar {
    height: 200px;
    width: 200px;
    border-radius: 50%;
    overflow: hidden;
    margin-bottom: -38px;
    border: 6px solid #fff;
}

.profile-header-bar.clearfix {
    padding: 0 10px 0px;
}

.profile-header-bar.clearfix a:hover:after,
.profile-friend-area a:hover:after,
.profile-header-bar ul li.active a:after {
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    transform: scale(1, 1);
}

.profile-friend-area a:hover {
    text-decoration: none;
}

.profile-header-bar.clearfix a:after,
.profile-friend-area a:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: 0px;
    left: 0;
    background: #fff;
    -webkit-transform: scale(0, 0);
    -ms-transform: scale(0, 0);
    transform: scale(0, 0);
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.profile-header-bar.clearfix a,
.profile-friend-area a {
    position: relative;
    padding-bottom: 10px;
    color: #afaaaa;
    font-weight: 600;
}

.page-block-intro {
    padding: 10px 10px 10px 27px;
    font-weight: 600;
    font-size: 14px;
}

.profile-friend-area {
    width: 26%;
}

.profile-friend-area img {
    height: 80px;
    width: 80px;
    border-radius: 50%;
    vertical-align: top;
}

.page-block.half-separator a {
    color: #333 !important;
    font-weight: 600;
}

.page-block.half-separator a.btn {
    color: #fff !important
}

.page-block.half-separator a.btn:hover {
    color: #000 !important
}

.page-block.half-separator .page-block-tidbit ul {
    padding-left: 0;
    list-style: none;
}

.page-block.half-separator .page-block-tidbit ul li a {
    margin-bottom: 10px;
    font-weight: 400;
    display: block
}

.page-block.half-separator .page-block-tidbit ul li a span {
    font-weight: 600
}

.page-block.half-separator .page-block-tidbit ul li a:hover {
    text-decoration: none
}

div#responsive-menu-links select {
    border: 1px solid #999;
    width: 128px;
    margin: 7px;
    font-size: 16px;
    height: 37px;
    font-weight: 600;
    position: absolute;
    top: 9px;
    z-index: 999;
    right: 64px;
    position: fixed;
    color: #fff;
    background: #222;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.navbar-brand-two {
    margin-left: 0 !important;
}

.flag-profile:hover {
    background: #fff;
    color: #000;
}

.flag-profile {
    border: 2px solid #000 !important;
}

.feed-content a {
    word-wrap: break-word;
}

textarea#editor-textarea:focus {
    outline: none;
}

textarea#editor-textarea::-webkit-input-placeholder {
    font-size: 17px;
}

textarea#editor-textarea::-moz-placeholder {
    font-size: 17px;
}

textarea#editor-textarea:-ms-input-placeholder {
    font-size: 17px;
}

textarea#editor-textarea::-ms-input-placeholder {
    font-size: 17px;
}

textarea#editor-textarea::placeholder {
    font-size: 17px;
}

.mail-box-snippet a.btn.btn-info.btn-sm:hover,
.mail-box-snippet a.btn.btn-info.btn-sm:focus {
    background: #fff;
    color: #333;
}

.mail-box-snippet a {
    border: 2px solid #333 !important;
}

.archivechat-wrapper {
    margin-left: 30px;
}

.navbar-form input#search-complete:focus {
    width: 500px;
}

.navbar-form input#search-complete {
    width: 300px;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.navbar-header2 .navbar-right {
    margin-right: 0px;
}

.mail-box-snippet:nth-of-type(3) {
    display: none;
}

figure.mail-p {
    position: absolute;
    top: 39%;
    left: 9%;
}

.white-area-content.separator .card {
    min-height: 296px;
    position: relative;
}

.white-area-content.separator .card p:nth-of-type(2) {
    min-height: 48px;
}

.case_table,
.research_table,
table#payment_table,
.free-leads_outer table {
    display: block;
    overflow-x: auto;
    white-space: nowrap;
    margin-top: 10px;
}

.case_table tr td {
    width: 5%;
}

.case_table tr td:last-of-type {
    width: 2%;
}

.research_table tr th,
.research_table tr td {
    width: 26%;
}

.case_table tr th,
.case_table tr td {
    width: 35%;
}

.margin_left {
    margin-left: 30px;
    margin-right: 0;
}

.page-header-title span.glyphicon {
    margin-right: 10px;
}

table#payment_table tr td,
.free-leads_outer table tr td {
    width: 17%;
}

.db-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    position: relative;
}

.blog-content-wrap {
    -webkit-box-shadow: 0px 0px 8px #d6d6d6;
    box-shadow: 0px 0px 8px #d6d6d6;
    margin: 15px 0;
    min-height: 340px;
}

.blog-post-image-p figure {
    text-align: center;
    -o-object-fit: cover;
    object-fit: cover;
    margin-bottom: 30px;
}

.blog-post-thumb-main {
    width: 100%;
    height: 175px;
}

.blog-post-info-p {
    text-align: center;
    padding: 0 10px
}

a.b-content-title {
    font-size: 15px;
    font-weight: 600;
    position: relative;
    padding-bottom: 4px;
    display: inline-block;
    margin-bottom: 6px
}

a.b-content-title:hover {
    text-decoration: none !important;
    color: #000 !important;
}

a.blog-read:hover {
    text-decoration: none !important;
    color: #333 !important;
}

.req_outer .card a {
    color: #fff;
    padding: 3px 11px;
    text-decoration: none;
    font-size: 14px;
    margin: 0 3px 6px;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.req_outer .mutial .user-box-avatar a {
    padding: 0;
    margin: 0;
}

.req_outer .card {
    margin: 15px;
    display: inline-block;
    padding: 20px;
    -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    max-width: 300px;
    text-align: center;
    width: 100%;
    vertical-align: top;
    min-height: 392px;
}

.req_outer .card .title {
    color: grey;
    font-size: 14px;
}

.mutial {
    font-size: 13px;
}

.req_outer .card button {
    border: none;
    outline: 0;
    display: inline-block;
    padding: 8px;
    color: white;
    background-color: #000;
    text-align: center;
    cursor: pointer;
    width: 100%;
    font-size: 18px;
}

.req_outer .card .user-box-avatar img {
    display: inline-block;
    width: 106px;
    height: 107px;
    border-radius: 100%;
    margin-right: 5px;
}

.req_outer .mutial img {
    width: 28px;
    border-radius: 100%;
    height: 26px;
}

.req_outer .card .user-box-avatar {
    width: 100%;
}

.req_outer .mutial .offline-dot-user {
    display: none;
}

.req_outer .mutial .user-box-avatar {
    float: left;
    display: contents;
}

.req_outer .mutial .user-box-avatar img {
    display: inline-block;
    width: 19px;
    height: 19px;
    border-radius: 100%;
    margin-right: 5px;
}

.req_outer .card h1 {
    font-size: 18px;
    text-transform: capitalize;
}

.req_outer .hdrimage .offline-dot-user {
    display: none !important;
}

.db-header-extra {
    position: absolute;
    right: 28px;
}

.appointment-outer .db-header-extra {
    right: 10px;
}

.month-appoint {
    margin-left: 13.3%;
    width: 87.4%;
}

.rebtn {
    position: absolute;
    top: 15px;
    right: 16px;
}

.case-list-outer .rebtn {
    top: -11px
}

.case-list-outer h3 {
    margin-top: 17px;
    margin-bottom: 23px;
}


/*1stnov19*/

.bonus-wrapper .db-header-extra {
    position: absolute;
    right: 11px;
}

.article-wraper .db-header-extra a,
.block_btn .btn {
    border: 2px solid #000;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    min-width: 100px;
}

.block_btn {
    text-align: center;
}

.page_top_no {
    margin-top: 35px
}

table#album-table tr td:last-child,
div#page-table_wrapper tr td:last-child {
    text-align: center;
}

table#album-table tr td:last-child a {
    padding: 5px 8px;
    margin: 4px 2px;
}

.no-margin input#form-search-input {
    height: 33px;
}

.modal-footer .btn {
    text-shadow: none;
    color: #fff;
    border-color: #333 !important
}

.modal-footer .btn:hover {
    color: #333;
    background: #fff;
}

.sidebar-block ul li {
    position: relative;
}

.sidebar-block ul li span.badge {
    position: absolute;
    top: 6px;
    right: 4px;
}

.sidebar-block ul li.active a {
    background: #000;
}

.sidebar-block a:hover {
    background: #191919;
    text-decoration: none;
}

span.side-text-p {
    color: #fff !important;
}

.sidebar-block ul li.active span.glyphicon,
.sidebar-block ul li.active a {
    color: #fff !important;
}

.niotify-wrapperr .db-header-extra a {
    margin: 0 0 0 10px;
}

.navbar-header2 ul.nav.navbar-right li.out_btn a:hover {
    color: #fff !important;
    background: #000;
}

.navbar-header2 ul.nav.navbar-right li.out_btn a {
    padding: 6px 22px;
    height: 36px;
    border: 2px solid #fff;
    margin-top: 7px;
    line-height: 22px;
    color: #000 !important;
    background: #fff;
    border-radius: 4px;
    margin-right: 7px;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.navbar-header2 ul.nav.navbar-right li:last-child a {
    margin-right: 0;
}

.navbar-header2 .navbar-right li.open ul {
    padding: 10px 10px;
    min-width: 285px;
}

.profile-mp .page-block.half-separator.cbh {
    display: none;
}

.win_case-warper input#form-search-input1 {
    height: 33px;
}

.feed-alb ul.album-images li img {
    height: 66px;
}

.add_right .btn {
    margin-left: 18px;
}

.free-leads_outer {
    height: auto;
    margin-top: 50px;
    padding: 50px 40px 40px;
    -webkit-box-shadow: 0 0 10px grey;
    box-shadow: 0 0 10px grey;
    position: relative
}

.free-leads_outer span.alert.alert-danger {
    position: absolute;
    right: 42px;
}


/*6thnov19*/

.back-well {
    margin: 188px 0;
    -webkit-box-shadow: 0px 0px 10px #bebebe;
    box-shadow: 0px 0px 10px #bebebe;
    position: relative;
    padding: 16px 16px;
}

.back-well-img {
    display: inline-block;
}

.back-well-img .online-dot-user {
    top: 183px;
    left: 28px;
}

.back-well-img img {
    height: 200px;
    width: 200px;
    border-radius: 50%;
}

.back-well .section-tree {
    width: 27%;
    background-color: #cac6c6;
    padding: 19px;
    position: absolute;
    top: 16px;
    right: 16px;
}

.back-well h4 {
    font-weight: 600;
    margin: 20px 0 -4px;
}

.back-well a:hover {
    text-decoration: none;
    color: #000;
}

.back-well ul {
    padding-left: 19px;
}

.well-content {
    width: 70%;
}

.alert {
    position: absolute;
    right: 16px;
    top: 15px;
    z-index: 9
}

.center-block-e .login-page {
    line-height: 41px;
    font-size: 16px;
}

.center-block-e .login-page-header {
    font-size: 70px;
    font-weight: 700;
}

.center-block-e {
    margin: 100px 0;
    text-align: center;
}

.map-fullw div#map-canvas {
    width: 100% !important;
    margin: 20px 0
}

h4.nf-firm {
    font-size: 24px;
    margin: 131px 0;
    text-align: center;
    text-transform: capitalize;
}

h4.nf-firm span {
    font-size: 44px;
    font-weight: 600;
    display: inline-block;
    margin-bottom: 10px;
}

.album-image-options a {
    padding: 2px 6px;
}

.research_table {
    border-top: none;
}

.blog-content-wrap .user-box-avatar img {
    width: 40px;
    height: 40px;
    margin: -11px 0 0 0;
}

.blog-post-wrapper .blog-post-user-icon {
    position: absolute;
    top: 50%;
    left: 42%;
}

.blog-post-info-p p {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

li.user_bit a {
    padding-left: 2px !IMPORTANT;
}

.notfound-404 h3 {
    color: #000 !important;
}

input#who_apply {
    margin-left: 4px;
    vertical-align: text-top;
    margin-right: 20px;
}

.connection_card {
    -webkit-box-shadow: 0 0px 6px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 0px 6px 0 rgba(0, 0, 0, 0.2);
    text-align: center;
    padding: 15px;
    margin: 15px 0;
}

.connection_card .title {
    color: #333;
    font-size: 14px;
    margin-bottom: 8px;
    font-weight: 600;
}

.connection_card button {
    border: none;
    outline: 0;
    display: inline-block;
    padding: 8px;
    color: white;
    background-color: #000;
    text-align: center;
    cursor: pointer;
    width: 100%;
    font-size: 18px;
}

.connection_card a {
    text-decoration: none;
    font-size: 14px;
    font-weight: 500;
    padding: 4px 10px;
    margin: 0 2px 4px;
}

.connection_card a:hover {
    opacity: 0.8
}

.view-height h3 {
    margin-bottom: 30px;
}

.connection_card h1 {
    font-size: 23px;
    text-transform: capitalize;
}

.connection_card .user-box-avatar img {
    display: inline-block;
    width: 76px;
    height: 76px;
    border-radius: 100%;
    margin-top: 9px
}

.blog-article .input-sm {
    height: 32px;
}

.blog-article table#blog-table img.blog-post-thumb {
    width: 84px !important;
    height: 50px !important;
    -o-object-fit: contain;
    object-fit: contain
}

.blog-article table#blog-table tr td:last-of-type,
.research_table tr td:last-of-type {
    text-align: center;
}

.research_table tr td:last-of-type a {
    margin: 0 2px;
}

.pro-input-wrap img {
    max-width: 100%;
}

.profile-setting-row .panel {
    margin: 26px 0px 16px;
}


/*16thnov19*/

.article-wraper .db-header-extra ul.small-text li a {
    border: none !important;
}

.article-wraper button.btn.dropdown-toggle:focus {
    border-color: #31b0d5 !important;
    color: #fff !important
}

div#editModal {
    padding-right: 0 !important;
}


/* 12dec19*/

.result-draft-soc li {
    list-style: none;
    margin-bottom: 14px;
    line-height: 28px;
    color: #666;
    margin-right: 30px;
    padding-left: 16px;
}

.result-draft-soc li a {
    position: relative;
    font-size: 16px;
    color: #5e5e5e;
    font-weight: 400
}

.result-draft-soc li a:after {
    position: absolute;
    content: "\f111";
    left: -13px;
    top: -5px;
    font-family: fontawesome;
    font-size: 8px
}

.result-draft-soc li:hover a {
    color: #000;
}

.case-ifram-wraper div#common-db {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.case-ifram-wraper div#common-db p {
    width: 100%;
}

.case-ifram-wraper {
    margin-right: -30px;
}


/*23thdec19*/

.profile-formwrap {
    margin-left: 30px;
}

.profile-formwrap h4.sec-top-head {
    margin: 20px 0 15px;
    font-weight: 500;
    font-size: 18px;
}

.con-inner-pro {
    background: #fff;
    padding: 30px 30px;
    margin: 74px 0;
    -webkit-box-shadow: 0 0 10px #d1cfcf;
    box-shadow: 0 0 10px #d1cfcf;
    border-radius: 22px;
    position: relative;
}

.profile-form-start h4 {
    font-size: 22px;
    font-weight: 600;
    padding-bottom: 10px;
    margin: 24px 0 20px;
    background: #f5f5f5;
    padding: 10px 16px;
    border-radius: 4px;
}

.profile-form-start .form-group.pro-first {
    width: 100%;
    margin-bottom: 15px;
}

.form-group.pro-first ul li {
    list-style: none;
    display: inline-block;
    width: 37%;
    margin-right: 20px;
    background: #eeeeee;
    margin-bottom: 10px;
    padding: 10px;
    border-radius: 4px;
}

.form-group.pro-add-more {
    justify-content: center;
}

.sidebar-block li.active span.side-text-p {
    color: #fff;
}


/*
.form-group.pro-first ul {
    width: 100%;
    padding-left: 0;
}

.form-group.pro-first ul li {
    list-style: none;
    display: inline-block;
    width: 49%;
    margin-right: 17px;
    background: #eeeeee;
    margin-bottom: 20px;
    padding: 10px;
    border-radius: 4px;
}
*/

.profile-form-start .form-group.pro-first ul li label {
    margin: 0 !important;
    font-weight: 500;
}

.form-group.pro-first ul li:nth-child(even) {
    margin-right: 0;
}

.form-group.pro-first ul li input[type=checkbox] {
    width: auto !important;
    margin-right: 10px;
    margin-bottom: 0px !important;
    vertical-align: middle;
    margin-top: 0 !important;
}

.field_wrapper label {
    margin-bottom: 9px;
}

.profile-form-start label {
    width: 40%;
}

.profile-form-start .form-group input,
.profile-form-start .form-group select {
    width: 56%;
    margin-bottom: 2px;
}

.profile-form-start .form-group .btn-group.bootstrap-select {
    width: 56%;
}

.profile-form-start .form-group {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.profile-form-start p.err {
    width: 50%;
    display: block;
    margin-left: 40%;
    margin-top: 2px;
}

.form-group.three-input_group p.err {
    margin-left: 281px;
}


/* 16thapril21 */

.profile-form-start .form-group.three-input_group>label.control-label {
    width: 249px;
    display: inline-block;
}

.check-inner-pp {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    width: calc(100% - 43%);
    flex-wrap: wrap;
}

.check-inner-p {
    width: 30%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin-left: 20px;
    flex-wrap: wrap;
}

.check-inner-p:first-of-type {
    margin-left: 0;
}

.check-inner-p input[type="checkbox"] {
    width: 30px !important;
    margin: -4px 6px 0 0 !important;
    vertical-align: middle;
}

.check-inner-p input[type="radio"] {
    width: 30px !important;
    margin: -4px 6px 0 0 !important;
    vertical-align: middle;
}

.profile-form-start .form-group.three-input_group input {
    width: calc(100% - 250px);
}

.form-group.email_consult .check-inner-p {
    width: auto !important;
}

.check-inner-p label {
    width: 72px;
    WHITE-SPACE: normal;
}

.profile-form-start .form-group .check-inner-p input.form-control {
    width: calc(100% - 111px);
    margin-bottom: 0;
}


/* .profile-form-start .field_wrapper .form-group {
    display: inline-block;
} */

.field_wrapper .form-group a.add_court {
    margin-top: 29px;
}

.profile-form-start a.add_qualification {
    margin: 6px auto 14px;
}

.pro-nex-prv {
    text-align: center
}

.profile-form-start .form-group input[type=checkbox] {
    width: 50%;
    margin-bottom: 15px;
}

.field_wrappersss h4 {
    margin-left: 14px;
}

.field_wrapper .col-md-2 .form-group {
    text-align: center;
}

.leadership_bar ul {
    padding-left: 0;
    display: inline-block;
    margin-left: 39%;
}

.leadership_bar ul li {
    list-style: none;
    position: relative;
    margin-bottom: 36px;
    font-size: 16px
}

.leadership_bar ul li .user-box-avatar:after {
    content: "";
    height: 85%;
    width: 3px;
    background: #010101;
    position: absolute;
    left: 46%;
    top: 69px;
    z-index: 0;
}

.leadership_bar ul li:last-child .user-box-avatar:after {
    display: none;
}

.leadership_bar ul li .user-box-avatar img {
    height: 70px;
    width: 70px;
    border-radius: 50%;
}

.leadership_bar ul li div:nth-of-type(2) {
    display: inline-block;
}


/*24july20*/

form#draftcasess .reference-tabs a {
    margin-bottom: 0 !important;
    background: #ffffff !important;
    border: 2px solid transparent !important;
    color: #000 !important;
    text-transform: uppercase;
    padding: 10px 6px !important;
    border-radius: 0 !important;
    margin: 0 !important;
    position: relative;
    width: 100%;
    font-weight: 600;
}

::-webkit-scrollbar {
    width: 12px !important;
}

.reference-tabs {
    background: #e5e5e5;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-left: -3px;
    position: relative;
}

.form-group.reference-tabs:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    background: gainsboro;
    bottom: -12px;
}

form#draftcasess .reference-tabs a:hover,
form#draftcasess .reference-tabs .active-reference-tabs {
    background: #000 !important;
    color: #fff !important;
}

.form-group.reference-tabs:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 3px;
    background: #000;
    bottom: 0;
}

ul.pagination {
    margin-left: 4px;
}

.differ-category {
    padding: 15px;
    text-align: center;
    margin: 10px 0;
}

.differ-category h2 {
    font-size: 22px;
    font-weight: 600;
    letter-spacing: 1px;
}

.differ-category figure span {
    font-size: 75px;
}

.differ-category:hover figure span,
.differ-category:hover h2 {
    color: #000;
}


/*17th-aug-12*/

.sidebar-block ul li a {
    display: block;
    width: 100%;
}

.sidebar-block ul li.inner_ul_top ul.inner_ul_wrap {
    float: none;
    background: gainsboro;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    position: static;
    margin-bottom: 4px;
    padding: 10px 10px;
}

.sidebar-block ul li.inner_ul_top ul.inner_ul_wrap li {
    padding-right: 0;
}

.sidebar-block ul li.inner_ul_top .btn {
    position: absolute;
    top: 0;
    right: 0;
    border: 0 !important;
    color: rgb(251, 251, 251) !important;
    background: transparent !important;
}

.sidebar-block ul li.inner_ul_top ul.inner_ul_wrap a {
    color: #333;
    font-size: 13px;
    padding: 6px 12px;
    display: block;
    font-weight: 600;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.sidebar-block ul li.inner_ul_top ul.inner_ul_wrap li:first-child {
    margin-top: 0
}


/*25aug20*/

div#preview_image {
    height: auto !important;
    position: relative;
    width: 350px;
    border-radius: 8px;
    margin-right: 9px;
    margin-bottom: 16px;
    vertical-align: top;
}

div#preview_image img {
    width: 100%;
    height: 100%;
    border-radius: 8px;
    object-fit: contain;
}

div#preview_image button,
div#preview_video button,
div#preview_video_url button.close {
    position: absolute;
    right: 5px;
    top: 7px;
    height: 22px;
    width: 22px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: #000;
    background: #fff;
    opacity: 0.9;
    border-radius: 50%;
    outline: none;
}

div#preview_video video {
    width: 100%;
    border-radius: 8px;
}

div#preview_video {
    position: relative;
    width: 350px;
    border-radius: 8px;
    vertical-align: top;
    vertical-align: top;
}

div#preview_video_url {
    position: relative;
    width: 350px;
    border-radius: 8px;
    vertical-align: top;
}

#preview_video_url #preview_video_iframe {
    border-radius: 8px;
    vertical-align: top;
    width: 100%;
}

div#preview_with_users button.close {
    margin-left: 11px;
    opacity: 0.8;
    height: 20px;
    width: 20px;
    background: #fff;
    border-radius: 50%;
    font-size: 18px;
    line-height: 20px;
}

div#preview_with_users>div {
    background: gainsboro;
    padding: 10px 13px 10px 20px;
    border-radius: 50px;
    font-size: 16px;
    font-weight: 600;
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 12px;
    min-width: 31%;
}

div#preview_with_users {
    width: 100%;
}

.select2-container--default .select2-search--inline .select2-search__field {
    PADDING: 2PX 10PX;
}

.feed-content span {
    vertical-align: top;
}

.feed-header-user img {
    MAX-WIDTH: 100%;
}

.video_url iframe {
    width: 100%;
    height: 100%;
    max-height: 100%;
    border-radius: 8px;
}

.video_url {
    /* max-width: 350px;
    height: 150px; */
    border-radius: 8px;
    margin-right: 9px;
    margin-bottom: 16px;
    display: inline-block;
    vertical-align: top;
    width: 100%;
}

.content-text {
    font-weight: 600;
    margin-bottom: 10px;
}


/*4thfeb21*/

form#social-form .editor-footer button {
    height: auto;
}

.profile-title p {
    margin-bottom: 0;
}


/*5thfeb2021*/

.law_current_subscription_out:hover {
    -webkit-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.law_current_subscription_out {
    display: inline-block;
    text-align: center;
    padding: 26px 20px;
    border: 1px solid gainsboro;
    background-size: cover !important;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    height: 390px;
    width: 100%;
    border-radius: 8px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    cursor: pointer;
    margin-bottom: 30px;
}


/*8thfeb2021*/

.law_current_subscription h3 {
    margin-top: 0;
    font-size: 20px;
    font-weight: 600;
    color: #fff;
    margin-bottom: 13px;
}

.law_current_subscription h2:after {
    content: "";
    position: absolute;
    height: 2px;
    width: 60px;
    background: #fff;
    bottom: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

.law_current_subscription h2 {
    margin-bottom: 20px;
    font-weight: 700;
    font-size: 40px;
    margin-top: 2px;
    color: #fff;
    position: relative;
    padding-bottom: 10px;
}

.law_current_subscription p {
    font-size: 15px;
    margin: 14px 0 0;
    font-weight: 600;
    color: #fff;
}

.law_current-outer {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
}

.buy_new {
    display: block;
    width: 100%;
    text-align: right;
    margin-bottom: 20px;
}

.buy_new a {
    font-size: 20px;
    font-weight: 500;
    background: #000;
    color: #fff;
    padding: 12px 24px;
    text-decoration: none;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    background-image: -webkit-gradient(linear, left top, right top, from(#000000), color-stop(51%, #7b7b7b), to(#464646));
    background-image: -o-linear-gradient(left, #000000 0%, #7b7b7b 51%, #464646 100%);
    background-image: linear-gradient(to right, #000000 0%, #7b7b7b 51%, #464646 100%);
    background-size: 200% auto;
    border-radius: 3px;
    display: inline-block;
}

.buy_new a:hover {
    background-position: right center;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.subscription-history-outer ul li i {
    position: absolute;
    left: 0;
    top: 4px;
    font-size: 17px;
}

.subscription-history-outer ul li {
    margin-bottom: 20px;
    position: relative;
    list-style: none;
    padding-left: 13px;
}

.subscription-history-outer ul li h5 {
    font-size: 18px;
    margin-bottom: 10px;
    font-weight: 600;
    line-height: 28px;
}

.list__inner {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
    border-bottom: 1px solid gainsboro;
}

.list__inner p span {
    font-weight: 700;
    margin-right: 5px;
}

.list__inner p:nth-of-type(3) {
    width: 20%;
}

.list__inner p:first-of-type {
    width: 23%;
}

.list__inner p {
    display: inline-block;
    width: 13%;
    font-weight: 500;
    font-size: 12px;
    margin-right: 10px;
    margin-bottom: 13px;
}

.subscription-history-outer ul {
    padding-left: 0;
}

.subscription-history-outer {
    padding: 20px 20px;
    -webkit-box-shadow: 0 0 10px gainsboro;
    box-shadow: 0 0 10px #afafaf;
    margin: 30px 0;
    background: #0d080503;
    border-radius: 3px;
}

.sho-two ul li {
    margin-bottom: 20px;
    position: relative;
    list-style: none;
    padding-left: 0px;
    padding-bottom: 14px;
    border-bottom: 1px solid #e2e2e2;
}

.sho-two ul li::last-child {
    border-bottom: none
}

.law_current_subscription h2 sub {
    font-weight: 400;
    font-size: 15px;
}

.subscription-history-outer h3 {
    margin-top: 0;
    font-weight: 700;
    margin-bottom: 20px;
    font-size: 20px;
}


/*12feb2021*/

.planarea p:first-of-type {
    font-size: 15px;
    min-height: 42px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.plan-icon span.glyphicon {
    color: #fff !important;
}


/*15thfeb21*/

.law_current_subscription img {
    width: 70px;
    margin-bottom: 10px;
}

input.ratingbar {
    display: none;
}

.rank-u ul li {
    display: inline-block;
    color: #ecb018;
    font-size: 20px;
}

.editor-wrapper .modal-header button.close {
    color: #fff;
    opacity: 0.8;
}

.editor-wrapper .modal-header .modal-title span {
    margin-right: 7px;
}


/*22feb21*/

.profile-form-start button {
    min-width: 120px !important;
}


/*
.profile-form-start input[type="date"]::-webkit-calendar-picker-indicator {
    background: transparent;
    bottom: 0;
    color: transparent;
    cursor: pointer;
    height: auto;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: auto;
}
*/

.law__wrap {
    width: 100%;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.law__wrap input {
    width: 26px !important;
    margin-bottom: 0 !important;
    margin-top: 0 !important;
}

.profile-form-start div#us3 {
    width: 940px;
    max-width: 100%;
    left: 50%;
    transform: translateX(-48.5%);
}

.swal2-popup {
    width: 483px !important;
    padding: 38px 0 43px !important;
}

.swal2-popup h2#swal2-title {
    font-size: 34px;
    color: #000;
}

.swal2-popup button {
    font-size: 17px !important;
    padding: 9px 40px;
}


/*24thfeb21*/

.form-stepper ul li {
    list-style: none;
}

.form-stepper ul li {
    list-style: none;
    width: 30px;
    height: 30px;
    background: #fff;
    display: inline-block;
    margin: 10px 70px;
    border-radius: 50%;
    position: relative;
    color: #000;
    border: 2px solid #000;
}

.form-stepper ul li div {
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
}

.form-stepper ul li.step-done::after {
    content: "\f00c";
    position: absolute;
    background: #000;
    height: 100%;
    width: 100%;
    border-radius: 50%;
    top: 0;
    left: 0;
    font-family: FontAwesome;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 17px;
    color: #fff;
}

.form-stepper ul li:last-child::before {
    display: none;
}

.form-stepper ul {
    padding-left: 0;
    text-align: center;
}

.form-stepper ul li::before {
    position: absolute;
    content: "";
    height: 1px;
    background: gainsboro;
    width: 117px;
    top: 50%;
    transform: translateY(-50%);
    left: 42px;
    z-index: 1;
}

.form-stepper ul li.step-active {
    background: #000;
    color: #fff;
}


/*fre_leads-sec page css*/

.free-leads_outer.fre_leads_wrap {
    background: #fff;
    padding: 40px 23px;
    margin-top: 0
}

.free-leads_outer.fre_leads_wrap ul li span {
    position: absolute;
    left: 0;
    font-weight: 700;
}

.free-leads_outer.fre_leads_wrap ul {
    padding: 20px 0 30px;
}

.free-leads_outer.fre_leads_wrap ul li {
    list-style: none;
    position: relative;
    padding-left: 162px;
    margin-bottom: 10px;
    font-size: 14px;
    white-space: normal;
    word-break: break-all;
}

.free-leads_outer.fre_leads_wrap h1 {
    margin-top: 0;
}

.free-leads_outer.fre_leads_wrap table {
    display: none !important;
}

.free-leads_outer.fre_leads_wrap h1 {
    font-size: 27px;
    position: relative;
    padding-bottom: 10px;
}

.free-leads_outer.fre_leads_wrap h1:after {
    content: "";
    position: absolute;
    height: 2px;
    background: #000;
    width: 47px;
    left: 0;
    bottom: 0;
}

.fre_leads_wrap span.alert.alert-danger {
    color: #fff;
    border: 0;
    font-weight: 600;
    font-size: 16px;
    letter-spacing: 0.5px;
    background: rgb(40, 221, 255);
    background: linear-gradient(330deg, rgba(40, 221, 255, 1) 0%, rgba(86, 149, 250, 1) 100%);
    padding: 13px 30px;
}

section.fre_leads-sec {
    display: flex;
    align-items: center;
    min-height: 88vh;
}


/*fre_leads-sec page css ends*/


/*25march21*/

.city-plan-book ul {
    padding-left: 0
}

.city-plan-book ul li {
    list-style: none;
}

.city-plan-book ul {
    padding-left: 0;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-wrap: wrap;
}

.city-plan-book ul li {
    list-style: none;
    width: 100% !important;
    margin: 10px 20px;
}

.city-btn__p {
    text-align: center;
    padding-bottom: 16px;
}

.city-plan-book ul li .text-danger {
    margin-bottom: 0 !important;
}

.city-plan-book.plan-buy-2 ul li {
    width: 100% !important;
}


/*30/march/21*/

.member_left {
    position: absolute;
    right: 18px;
    top: 50%;
    transform: translateY(-50%);
    margin-left: 0 !important;
    font-weight: 500;
}

.member_left span p {
    margin-bottom: 0;
}

div#subscription_history ul:last-of-type li .list__inner {
    border-bottom: 0;
    margin-bottom: 0;
}

div#subscription_history ul:last-of-type li,
div#subscription_history ul:last-of-type {
    margin-bottom: 0
}


/*20-04-2021*/

.profile-form-start .form-group.pro-first UL li {
    background: none;
    margin: 0;
    width: 100%;
    display: block;
    padding: 0;
}


/* 23rdapril21 */

.tab-half .field_wrappersssss .form-group>label {
    display: none;
}

.tab-half .field_wrappersssss .form-group input,
.tab-half .field_wrappersssss .form-group select,
.tab-half .field_wrappersssss .check-inner-pp {
    width: 100%;
}

.tab-half .field_wrappersssss .form-group .err {
    margin-left: 0%;
}


/*26-04-2021*/

.form-check_pp {
    margin-left: -27px;
}

.profile-form-start .form-group .form-check_pp input {
    width: auto !important;
    margin-right: 12px;
}

.profile-form-start .form-check_pp span.day_timing {
    width: auto;
    display: inline-block;
}

.profile-form-start .form-group .consult_hrs select {
    width: 83px !important;
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 10px !important;
}

.form-check_pp h6,
.consult_hrs h6 {
    font-size: 15px;
    font-weight: 600;
}

.form-check_pp label {
    font-weight: 400;
}

div#notification-loaders {
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    background: #000000c4;
    z-index: 9;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 40px;
    border-radius: 16px;
}

div#notification-loaders span {
    animation: spin 3s infinite linear;
}

@keyframes spin {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

input#councelregform {
    display: none;
}

.profile-form-start label.upload_image_stepper {
    height: 100px;
    width: 100px;
    border: 3px dashed #c9c9c9;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 10px;
    padding-right: 0;
}

.profile-form-start label.upload_image_stepper i {
    color: #c9c9c9;
    font-size: 20px;
}

img.preview_image {
    height: 100px;
    width: 100px;
    border: 3px dashed #c9c9c9;
    object-fit: cover;
    margin-right: 30px;
}

.profile-form-start div#inputWrapper input {
    width: 45%;
    margin-right: 13px;
}


/* 28th-april-21 */

.form-check_pp.all-day-check {
    margin-left: -12px;
}

.profile-form-start .form-check_pp.all-day-check span.day_timing {
    width: 100px;
    display: inline-block;
}

.form-check_pp.all-day-check label {
    width: 100%;
}

.copy_to_all a {
    font-size: 12px;
    padding: 4px 10px !important;
    margin-top: -10px;
}

.copy_to_all {
    text-align: right;
}

/*29th-april-21*/
.profile-form-start .form-group a span.glyphicon {
    margin-right: 2px;
    font-size: 10px;
}

p#day_time_charges_err {
    margin-left: 0;
    margin-top: -10px;
}

.residenece_remove {
    width: 100% !important;
}

.check-inner-p.residenece_remove label {
    width: 89%;
}

.site_consultation_checkbox_div .check-inner-p {
    width: 47%;
}

.profile-form-start .form-group .office_consultation_checkbox_div .check-inner-p input.form-control {
    width: 100% !important;
}

/*3-may-21*/
.remove_button.btn {
    margin: 0 auto;
}

.check-inner-pp-2 {
    margin-left: 38%;
    background: gainsboro;
    padding: 10px 20px;
    position: relative;
}

.check-inner-pp-2:after {
    content: "";
    position: absolute;
    width: 18px;
    height: 27px;
    border-bottom: solid 9px gainsboro;
    border-left: solid 14px transparent;
    border-right: solid 14px transparent;
    top: -25px;
}

.check__inner {
    width: 50%;
}

.profile-form-start .form-group .check__inner input[type=checkbox] {
    width: 20px !important;
}

.profile-form-start .form-group .check__inner input {
    width: 96% !important;
}

/* 13 aug*/
section.base-section {
    background-color: #121212;
}

.outer {
    display: flex;
}

.info-sec h2 {
    color: #fff;
}

.description h3 {
    color: #fff;
    font-size: 15px;
}

.open span.filter-option {
    color: #000;
}

.description p {
    color: #919191;
    font-size: 14px;


}

h2.main-text {
    font-size: 16px;
}

.info-sec p {
    font-size: 14px;
}

.info-sec p span {
    color: #919191;
    font-size: 14px;
}

.info-sec p span {
    color: #919191;
    font-size: 14px;
    padding-left: 8px;
}

.specialization-sec p {
    font-size: 14px;
}

.specialization-sec p span {
    font-size: 14px;
    color: #919191;
    padding-left: 10px;
}

.section__title {
    font-size: 20px;
    font-weight: 700;
    color: #176bea;
    text-transform: uppercase;
    margin-bottom: 25px;
}

h3.sub-title {
    font-size: 15px;
    color: #fff;
    border-bottom: 1px solid;
    display: inline-block;
}

.section__list-item p {
    font-size: 14px;
    margin-top: 15px;
}

.section__list-item p span {
    color: #919191;
    padding-left: 8px;
}

p.sub-title {
    border-bottom: 1px solid #2f2e2e;
    padding-bottom: 20px;
}

.description {
    margin-top: 25px;
}

.details {
    margin-top: 20px;
}

.specialization-sec {
    margin-top: 25px;
}

a.button-sec {
    background-color: #176bea;
    color: #fff;
    padding: 8px 15px;
    border-radius: 5px;
    text-decoration: none;
}

.button-sec {
    display: flex;
    margin-right: 12px;
    margin-top: 15px;
    flex-wrap: wrap;
    text-align: center;
    margin-bottom: 20px;
}

a.button-sec {
    background-color: #176bea;
    color: #fff;
    padding: 8px 15px;
    border-radius: 5px;
    text-decoration: none;
    /* width: 46%; */
    text-align: center;
    display: flex;
    justify-content: center;
}

.main-section {
    padding-top: 15px;
}

section.base-section p {
    color: #fff;
}


ol.breadcrumb.edit-home {
    background-color: #353535;
}

ol.breadcrumb.edit-home li a {
    color: #fff;
}

ol.breadcrumb.edit-home li a:hover {
    color: #176bea;
}

.white-area-content.separator.page-right.bg-page {
    background-color: #222222;
}

.page-header-title.setting-area {
    color: #fff;
}

.db-header.clearfix.line-area {
    border-bottom: 1px solid #4b4b4b;
}

h5.panel-subheading.panal-bg {
    background-color: #353535;
    color: #fff;
}

h5.panel-subheading.panal-bg a:hover {
    color: #176bea;
}

table.table.borderless-table.table-bg {
    background-color: #353535;
    color: #fff;
}

table.table.borderless-table.table-bg th {
    border-bottom: 1px solid #4b4b4b;
}

tr.table-sub-title.table-area {
    background-color: #353535;
    color: #fff;
}

table.table.borderless-table.bg-area {
    background-color: #353535;
    color: #fff;
}

tr.table-sub-title.table-area td {
    border-top: 1px solid #4b4b4b;
}

.table>tbody>tr>td,
.table>tbody>tr>th,
.table>tfoot>tr>td,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>thead>tr>th {
    border-top: 1px solid #4b4b4b;
}

.card-body.text-field h4 {
    color: #fff;
}
























ul.left-top-editor {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
}

ul.left-top-editor li a {
    text-decoration: none;
    color: #fff;
    padding: 10px;
    background-color: #353535;
    border-right: 1px solid #545556;
    display: inline-block;
}

ul.left-top-editor li span {
    margin-right: 11px;
}

ul.left-top-editor li:last-child a {
    border-right: 0;
}

ul.left-top-editor li select,
.search_data {
    margin-left: 10px;
    padding: 10px;
    background-color: transparent;
    border-radius: 5px;
    border: 1px solid #5d5d5d;
    color: #5d5d5d;

}

ul.left-top-editor li select {
    width: 100%;
    min-width: 170px;
}

.search_data {
    width: 400px;
}

ul.left-top-editor li select::placeholder {
    color: #5d5d5d !important;
}

ul.left-top-editor select option {
    background-color: #222222;
}

ul.right-editor-sec {
    list-style: none;
    margin-top: 10px;
}

ul.right-editor-sec li {
    display: inline-block;
}

ul.right-editor-sec.text-right li.hide-sec {
    background-color: #fcfcfc;
    color: #000;
}

li.hide-sec a {
    text-decoration: none;
}

ul.right-editor-sec.text-right .save-sec {
    background-color: #176bea;
    border-radius: 4px;
    color: #fff;
    padding: 10px 30px;
}

ul.right-editor-sec.text-right .hide-sec {
    background-color: #000;
    border: 1px solid #5c5b5b;
    color: #fff;
    padding: 10px 15px;
}

ul.right-editor-sec.text-right li a {
    text-decoration: none;
}

a.hide-sec span img {
    padding-left: 10px;
}

.case-builder-performance h5 {
    color: #fff;
}

section.performance-sec li {
    display: inline-block;
}

section.performance-sec li a {
    color: #fff;
    padding: 10px 30px;
    text-decoration: none;
}

section.performance-sec ul,
section.performance-sec ul a {
    background-color: black;
}

section.performance-sec ul {
    padding: 10px 0;
}

.mid-bar-sec li:first-child {
    padding: 0 !important;
}

.case-builder-performance a.active {
    background-color: #176bea !important;
}

section.performance-sec {
    margin-top: 10px;
}

.content-sec span {
    color: #fff;
}

.content-sec {
    width: 100%;
    color: #000;
    line-height: 28px;

}

.description-sec .content-sec p {
    font-size: 12px;
}

/* width */
.description-sec ::-webkit-scrollbar {
    width: 20px;
}

/* Track */
.description-sec ::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
    border-radius: 10px;
}

/* Handle */
.description-sec ::-webkit-scrollbar-thumb {
    background: #bab8b8;
    border-radius: 10px;
}

/* Handle on hover */
.description-sec ::-webkit-scrollbar-thumb:hover {
    background: #bab8b8;
}

.des-border-right {
    border-right: 1px solid #5d5d5d;
}

.right-search-performa {
    margin-top: 35px;
}

ul.list-sec li {
    color: #fff;
    padding-top: 20px;
}

ul.list-sec li::marker {
    color: #176bea;
    font-size: 20px;
}

ul.list-sec li a {
    color: #fff;
}

.content-sec .cke_editable {
    height: 300px;
}

.white-area-content {
    width: calc(100% - 240px);
    margin-left: auto !important;
}

div#iframedata {
    color: #176bea;
}

div#iframedata a {
    color: #fff;
}

div#iframedata li::marker {
    color: #176bea;
    font-size: 20px;
}

div#iframedata li {
    padding-top: 20px
}

/* .area-bar-top{
    display: flex;
    justify-content: space-between;
} */
#draftcasess .performa {
    color: #fff;
    margin-top: 20px;
}

.content-right-area {
    width: calc(100% - 200px);
    margin-left: auto;
    margin-top: 20px;
}
.case-builder-area ul.list-unstyled li a {
    font-size: 14px;
}
.case-builder-area h5 {
    color: #fff;
}
ul.list-unstyled li .active {
    background-color: #176bea;
}

@media (max-width:1024px){
    .case-builder-area ul.list-unstyled li a {
        font-size: 12px;
    }
    .case-builder-area ul.left-top-editor li select, .search_data {
        margin-top: 10px;
        margin-left: 0px;
    }
    .case-builder-area ul.left-top-editor.list-unstyled li a {
        height: 40px;
    }
    section.performance-sec li a {
       padding: 10px 23px;
     }
    
}

@media(max-width:767px){
    .content-right-area.case-builder-area {
        width: 100%;
    }
    .content-right-area ul.right-editor-sec {
       margin-top: -28px;
    }
    section.performance-sec {
        margin-top: 20px;
    }
    section.performance-sec li a {
        padding: 10px 19px;
    }
}

.cke_toolbar {
    float: none !important;
    display: inline-block;
}